{
    "workspace": {
        "server_root": "E:/work/AI002/trunk/server/server",
        "run_dir": "E:/work/AI002/trunk/server/server/run"
    },
    "database": {
        "host": "172.16.12.220",
        "user": "ddxqadmin",
        "password": "ddxq@44168deabe63",
        "port": 3306
    },
    "server": {
        "prefix": "ddxq2",
        "login_server_node": "ddxq2_login_server_s900@172.16.14.127",
        "default_server_id": "1",
        "cookie": "ddxq2-node",
        "center_server_node": "ddxq2_center_server_s1@172.16.14.127"
    },
    "erlang": {
        "r25_path": "D:\\Program Files\\Erlang OTP\\bin",
        "erl": "erl",
        "werl": "werl",
        "escript": "escript"
    },
    "commands": {
        "rebar": "escript rebar3",
        "svn": "svn"
    },
    "login_db": {
        "db_name": "ddxq_login_mix_wxtest_s900",
        "server_id": 900,
        "host": "172.16.14.127",
        "port": 3306
    }
}